/*
Theme Name: Twenty Sixteen Child
Template: twentysixteen
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Version: 1.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: twentysixteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
 

/*COLOURS
color: #4c96d7; pale blue
color: darkgoldenrod; red
color: #1F3D5C; darker shade of pale blue
color: #a11212; darker shade of red

replace with:
blue: #1F3D5C;
pale blue: #e6f9ff
pink: #f55f8c
goldenrod: #daa520
darkgoldenrod: #b8860b
*/


/*********************************
COLORS
*********************************/

body {
	background: #1F3D5C; 
}

h1 {
	color: white;
	background: #1F3D5C;
}

h2, .liststyle {
	color: darkgoldenrod !important;
}

h3, h4, h5, h6, .site-header, .site-title a {
	color:  #1F3D5C !important;
}

a, .box p a {
	color: darkgoldenrod;
}

/*.site-title */a:hover {
    color: goldenrod !important;
}

ins.adsbygoogle {
    background: #ffffff !important; /*to remove blue background from google ads*/
} 

/***********************
STYLE SITE TITLE AND HEADER IMAGE
/**********************

/*Style site title - general*/

.site-title {
	border-top: 4px solid darkgoldenrod; /*red*/
	border-bottom: 4px solid darkgoldenrod; /*red*/
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

.site-description {
	color: #1F3D5C; /*darker blue*/
	text-align: center !important;
	text-transform: uppercase;
}

.custom-logo-link {
	text-align: center;
}


/* Spacing of header */

#masthead {
	padding-bottom: 1%;
	padding-top: 1%;
}

div.header-image {
	padding-top: 1px;
	padding-bottom: 2px;
}


/*********************
SIDEBAR
**********************/

.widget {
    border-top: 1px solid #1F3D5C;
}


/*************************
HEADINGS
*************************/

h1 {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	text-transform: uppercase;
	text-align: center;
	border-radius: 2px;
	padding: 5px;
	font-size: 1.25em !important;
	font-weight: 800;
}

h2 {
	font-size: 1.25rem !important;
	text-transform: uppercase;
	text-align: center;
	margin-top: 3% !important;
	margin-bottom: 1em !important;
}

.entry-content h3 {
	margin-top: inherit;
	margin-bottom: 1em;
	font-size: 1.2rem !important;
}

.entry-content h4 {
	text-transform: capitalize;
	margin-bottom: 1em;
}

/*************************
BODY
*************************/
/*remove space at bottom of body of text
.site-main {
	margin-bottom: auto;
}*/

/*remove underlines from general links*/
a {
	box-shadow: none !important;
}


/***********************
BULLET POINTS - GENERAL
************************/
/*.liststyle {
    padding-left: 1%;
    margin-left: 2%;
}

.ul-style {
	padding: 2%;
}

.remove-bullets {
	list-style: none;
}
*/

ul {list-style: none;}

li::before {
    content: " \25AA ";
    color: #b8860b;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

li {
    color: #373737;
    font-size: 1rem;
    font-family: "Austin News Text Roman",Georgia,Times,serif;
    line-height: 1.5;
}


/***************************
BORDERS
***************************/

.border-boxes {
	border: 1px solid #1F3D5C;
	padding: 15px;
	color: #1F3D5C;
	font-family: inherit;
	font-size: inherit;
	background: oldlace;
	margin-bottom: 5%;
	box-shadow: 0 15px 20px -12px rgba(0,0,0, .8);
}

@media screen and (min-width: 660px) {
	.reduced-width-border-boxes { 
  	width: 30%;
	display: inline-block;
    /**margin: 1.666%; **/
	text-align: right;
	padding-right: 0;
	}
}

/******************
FOOTER
***************/

footer#colophon {
    border-top: solid 1px darkgoldenrod;
}

/****************************
SOURCES - REDUCE FONT SIZE
*****************************/

.reducedfont {
	font-size: 75%;
}


/*****************
STYLE BLOCKQUOTE
*****************/
blockquote {
  font-size: 0.85em;
  margin-left: 0 !important;
}